@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC'), local('PlayfairDisplaySC-Regular'), url('https://hb.bizmrg.com/fonts/playfairsc/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC Italic'), local('PlayfairDisplaySC-Italic'), url('https://hb.bizmrg.com/fonts/playfairsc/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC Bold'), local('PlayfairDisplaySC-Bold'), url('https://hb.bizmrg.com/fonts/playfairsc/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC Bold Italic'), local('PlayfairDisplaySC-BoldItalic'), url('https://hb.bizmrg.com/fonts/playfairsc/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC Black'), local('PlayfairDisplaySC-Black'), url('https://hb.bizmrg.com/fonts/playfairsc/900.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display SC';
    src: local('Playfair Display SC Black Italic'), local('PlayfairDisplaySC-BlackItalic'), url('https://hb.bizmrg.com/fonts/playfairsc/900i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/playfairsc/900i.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
